LMS 2.6, CiscoView says Unsupported Card for 7600-ES

Answered Question
Dec 16th, 2009

Hi All,

Does CiscoView 6.1.5 support 7600-ES+20G3CXL card?

The module status shows as "Unsupported Card" whereas the chassis and Sup720 are fine.

I checked it in the latest device package readme doc for Cat6000IOS and couldn't find this card mentioned in it.

Is the card support included in this 6.1.5 version?

Thanks in advance for any help on this regard.

I have this problem too.
0 votes
Correct Answer by luijimen about 6 years 11 months ago

Hi,

According to the card model (7600 ES+ 20G3CXL) and the online documentation found below, it appears that the module is not yet supported in CiscoView.

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_ciscoview/device_support/table/cvsdt.html

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
rajeshakumar Mon, 12/21/2009 - 00:21

Hi ,

Thanks.. But I could the following from the link that 7600-ES20-GE3CXL is supported from Cat6000IOS Version 30 package. However, am not sure if this module 7600-ES20-GE3CXL is different from the actual 7600-ES+20G3CXL one.

I have tried installing the package 30 but still says unsupported.

Actions

This Discussion